body { text-align: center }
td { color: #414141; font-family: Mangal, Arial, sans-serif; font-size: 12px; line-height: 21px }
.container { text-align: left }

.block1 { border: 1px solid #CCCCCC }
.block2 div { width: 663px; background: url(../images/09zt1_t1.gif) no-repeat bottom left; font-size: 14px; font-weight: bold; line-height: 30px; text-align: left; text-indent: 55px }
.block3 div { width: 1004px; height: 30px; background: url(../images/09zt2_t1.jpg); font-size: 14px; font-weight: bold; line-height: 30px; text-align: left; text-indent: 55px; color: #FFFFFF }
.block3 table { border: 1px solid #CCCCCC; border-top: 0px; margin-bottom: 8px;  }
.block3 table table { border: 0px; margin: 0px }
.block4 div { width: 498px; height: 25px; background: url(../images/09zt2_t2.jpg); font-size: 14px; font-weight: bold; line-height: 25px; text-align: left; text-indent: 55px; color: #FFFFFF }
.block5 div { width: 345px; height: 25px; background: url(../images/09zt2_t3.jpg); font-size: 14px; font-weight: bold; line-height: 25px; text-align: left; text-indent: 55px; color: #FFFFFF }
.block6 div { width: 300px; height: 33px; background: url(../images/09zt2_t4.jpg); font-size: 14px; font-weight: bold; line-height: 33px; text-align: left; text-indent: 35px; color: #000000 }
.block6 table { border: 1px solid #CCCCCC; border-top: 0px; margin-bottom: 8px }
.block6 table table { border: 0px; margin: 0px }
